/* --- Impressum ----------------------------------------------------------------------------------- */

#impressum container * {
  text-align: start;
}

/* --- Öffnungszeiten ----------------------------------------------------------------------------------- */

#kontaktseite .testGrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  justify-items: center;
  align-items: stretch;
}

/* Custom */
#kontaktseite .maxContactWidthAndCenter {
  max-width: 900px;
  margin: 15px auto;
}

#kontaktseite .gridItem {
  width: 100%;
  background-color: var(--clr-base-mid);
  border-radius: 1em;
  padding: 15px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

/* item data */

#kontaktseite h1 {
  font-size: 2rem;
  line-height: 1;
  text-transform: none;
}

#kontaktseite .contentAlignLeft {
  display: flex;
  justify-content: stretch;
  margin: 10px auto;
}

#kontaktseite .contentCentered {
  display: flex;
  margin: 10px auto;
}

#kontaktseite img {
  width: 25px;
  margin: auto 0.5em auto 0;
}

#kontaktseite h3 {
  margin: auto auto auto 0;
  padding-right: 10px;
  text-align: start;
  white-space: nowrap;
  font-size: 1em;
}

#kontaktseite p,
#kontaktseite a {
  margin: auto 0 auto 0;
  text-align: end;
  word-break: break-word;
}
